﻿/* Liturgical Colour - non-saints day */
 body.pentecost { background-image:none; background-color:white;}
 main.pentecost { background-image:url('../img/pentecost/pentecost sunday.png');
		  background-position:right bottom; background-repeat:no-repeat; }
.pentecost header,.pentecost box, .pentecost figure.full { border:3px #CC0000 solid; 
			 border-radius: 7px; 
			 background-color:white; }		 
.pentecost h1 { color:#ff3300; }
.pentecost h2 { color:#ff6961; }
.pentecost h3 { color:#e60000; }
.pentecost h4 { color:#668cff; }
.pentecost footer { width:80%;}
.pentecost footer hr { background-color:#ff6961;}
.pentecost figcaption { color:#CC0000; }	
	     
@media only screen and (min-width: 481px) and (max-width:768px) {
main.pentecost { background-image:url('../img/pentecost/pentecost sunday med.png');}	 
.pentecost footer { width:75%;}	
}
@media only screen and (max-width:480px) {
main.pentecost { background-image:url('../img/pentecost/pentecost sunday mobile.png');}
main {margin-left:3%; width:93%; } 
.pentecost footer { width:55%;} 	 
hr { margin-left:7%; }
	
}
